Page MenuHomePhabricator

Displays error msg in new window on clicking logout button
Closed, ResolvedPublic

Description

On clicking the logout button, VideoCutTool displays error msg in the new window and then logout's.

This has to logout normally.

VideoCutTool front-end code Repo: https://github.com/gopavasanth/video-cut-tool
VideoCutTool back-end code Repo: https://github.com/gopavasanth/video-cut-tool-back-end
Tool is live here: https://tools.wmflabs.org/video-cut-tool/

Steps:

  1. Clone the repo, For the installation follow Readme
  2. Fix the bug, and make a PR to the same Repo.
  3. For More info: https://commons.wikimedia.org/wiki/Commons:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 12 2019, 12:39 PM
Gopavasanth triaged this task as High priority.Oct 12 2019, 12:41 PM

Can i work on it?

Gopavasanth removed Rocktim61 as the assignee of this task.Nov 9 2019, 2:17 PM

@Rocktim61 Sorry, As you don't have any updates so far removing you from assigni, Please feel free to re-assign yourself if you are planning to work again.

Gopavasanth updated the task description. (Show Details)Nov 11 2019, 11:34 AM
Gopavasanth updated the task description. (Show Details)Thu, Jan 2, 4:30 PM
Gopavasanth closed this task as Resolved.Wed, Jan 8, 12:31 PM
Gopavasanth claimed this task.
Gopavasanth removed a project: Google-Code-in-2019.
Gopavasanth moved this task from Incoming to Done on the VideoCutTool board.
Gopavasanth added a subscriber: Jayprakash12345.